**Task:** Create API for 

**Route:**  

For buildings:

For portfolios:

**Description:**  

>  INPUT:


>  LOGIC:



>  OUTPUT:


Return the following Building Analytics object to the app:

```{

}
```